<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#ff0000</color>
    <color name="colorPrimaryLight">#c10505</color>
    <color name="colorAccent">#b93d41</color>
    <color name="colorGray">#004d40</color>
    <color name="white">#FFECE4E4</color>

    <color name="black_overlay">#66000000</color>

</resources>
